Subject: My last mail

From: Rasmus Borup Hansen <[email-masked]>
Date: Wed, 22 Mar 2000 14:55:32 +0100 (MET)

I just realised that there are still a few fprintf(stderr,...)
debugging lines in the patch. They should just be removed, of course.

Rasmus

-- 
Rasmus Borup Hansen, email: [email-masked], phone. +45 353 20746, room E206
Institute for Mathematical Sciences, University of Copenhagen, Denmark

M-x praise-be-unto-xemacs
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]